<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<appSettings>
		<add key="IsServer" value="true"/>
		<add key="OrgDatabaseName" value="DarikOrgsSadeq"/>
		<add key="LocalConnectionString" value="Data Source=tcp:192.168.90.8,3656\SQLEXPRESS;Initial Catalog=daric-accountant-db;Integrated Security=False; User ID=daricuser; Password= c2zt6D7AM8pnkBXUQbHuCT;Pooling=True;Max Pool Size=100;Min Pool Size=0;MultipleActiveResultSets=False; TrustServerCertificate=True"/>
		<add key="LocalOrgConnectionString" value="Data Source=tcp:192.168.90.8,3656\SQLEXPRESS;Initial Catalog=daric-accountant-org;Integrated Security=False; User ID=daricuser; Password= c2zt6D7AM8pnkBXUQbHuCT;Pooling=True;Max Pool Size=100;Min Pool Size=0;MultipleActiveResultSets=False; TrustServerCertificate=True"/>
		<add key="CashPrinterName" value="Microsoft Print to Pdf"/>
		<add key="KitchenPrinterName" value=""/>
		<add key="BaristaPrinterName" value=""/>
		<add key="ExtraPrinter" value=""/>
	</appSettings>
</configuration>